### Property

# Shell Global:frame-finish-timestamp

#### Declaration

    property frame-finish-timestamp: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `shell_global_get_frame_finish_timestamp()`
Setter method | `shell_global_set_frame_finish_timestamp()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no